Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Transaction..::.Id Property
Transaction Class See Also

The unique transaction id associated with this transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint Id { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Id As UInteger

Visual C++
    public:
    property unsigned int Id {
    	unsigned int get ();
    }

# See Also

Transaction Class
BerkeleyDB Namespace